.pagebackground
{
	background-image: none;
	width: 100%;
	left: auto;
	margin-left: auto;
	min-width: 320px;
}

.page
{
	padding: 0px;
	width: 100%;
}

.header .logo
{
	left: 20px;
	margin:0px;
}

.band_shadow_bottom
{
	top: 715px;
}

.band_static
{
	height: 689px;
	background-size: cover;
}

.band
{
	height: 689px;
}

.band .news 
{
	position: absolute;
	top: 68px;
	left: 0px;
	width: 100%;
	text-align: center;
	display: block;
	padding: 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #feefb3;
}

.band .news a
{
	color: #666;
	text-shadow: none;
	
}

.band .title
{
	position: relative;
	top: 20px;
	left: 0px;
	text-align: center;
	line-height: 60px;
	max-height: 60px;
	text-overflow: ellipsis;
	overflow: hidden;
}

.band .subtitle
{
	position: relative;
	top: 40px;
	text-align: center;
	line-height: 23px;
	max-height: 69px;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 69px;
	width: 320px;
	left: 50%;
	margin-left: -160px;
	font-size: 18px;
}

.band .download
{
	position: relative;
	top: 80px;
	left: 50%;
	margin-left: -105px;
}

.band .gopro
{
	display: none;
}

.band .screenshot
{
	position: relative;
	top: 100px;
	left: 50%;
	margin-left: -185px;
}

.port
{
	display: none;
}

.feature_left .image
{
	float: none;
	text-align: center;
	margin: 0px;
}

.feature_right .image
{
	float: none;
	text-align: center;
	margin: 0px;
}

.band_shadow_top, .band_shadow_bottom, .band, .footer
{
	width: 100%;
}

.footer .links
{
	text-align: center;
	float: none;
	margin-left: 40px;
	margin-right: 40px;
}

.footer .copyright
{
	width: 100%;
	margin: 0px;
	margin-top: 24px;
	margin-bottom: 24px;
	text-align: center;
}

.feature_columns
{
	display: none;
}

.feature_left 
{
	width: auto;
	height: auto;
	margin-bottom: 40px;
}

.feature_left .feature
{
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
	width: auto;
	text-align: center;
	line-height: 32px;
	margin-top: 14px;
	margin-bottom: 14px;
}

.feature_left .content
{
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
}

.feature_right 
{
	width: auto;
	height: auto;
	margin-bottom: 40px;
}

.feature_right .feature
{
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
	width: auto;
	text-align: center;
	line-height: 32px;
	margin-top: 14px;
	margin-bottom: 14px;
}

.feature_right .content
{
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
}

.header
{
	width: auto;
}

.header .button
{
	display: none;
}

#column_hr
{
	display: none;
}

#signin_popup_text
{
	display: inline-block;
}

.header .actions
{
	right: 20px;
}

.header .vr
{
	display: none;
}

.image_width
{
	width: 100%;
	height: 1px;
}

#signin_menu, #signedin_menu
{
	position: absolute;
	left: auto;
	right: 20px;
}

